
QGIS Application - Feature request #3229

NEW Symbology - Possibility to add saved styles to a group

2010-11-18 05:40 AM - pinux -

Status: Closed

Priority: Low

Assignee:

Category: Symbology

Pull Request or Patch supplied:No Resolution: fixed

Easy fix?: No Copied to github as #: 13289

Description

It would be useful if it would be possible to add saved styles to a group created by the user, so it would be easier to work with a lot of

styles.

History

#1 - 2011-12-16 01:55 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:10 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:31 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2012-11-20 02:42 PM - Martin Dobias

- Assignee deleted (nobody -)

- Pull Request or Patch supplied set to No

- Status changed from Open to Closed

- Resolution set to fixed

- Target version changed from Future Release - Nice to have to Version 2.0.0

Grouping is now possible in master (thanks to Arun's GSoC work)
